• Der Linux-Club wurde auf eine modernere Forensoftware umgestellt und hat auch optisch einen neuen Anstrich erhalten. Weitere Details findest du im Beitrag "Update der Forensoftware 2022".

Problem beim Kernelupdate

bionic

Newbie
Ich würde ganz gerne auf 2.6.5-10.58 den Kernel per rpm updaten
bekomme aber die Fehlermeldung : kernel-default benötigt /sbin/update-modules.dep kann man die Datei nachträglich installen ?

Suse 9.0 prof
mein derzeitiger Kernel ist 2.6.5-10.14


mfg

bionic
 
Oben